/*     1811995 : 실선      */
.solid_line__1811995__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1811995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__1811995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1811995__ {height:20px}
}

/*     1812025 : 이미지      */
.img__1812025__ {max-width:100%}
.img__1812025__ * {box-sizing:border-box}
.img__1812025__ a {display:block;vertical-align:top}
.img__1812025__ img {width:235px;vertical-align:top}

/*     1812005 : 실선      */
.solid_line__1812005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1812005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__1812005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1812005__ {height:20px}
}

/*     1812035 : 타이틀 텍스트      */
.title__1812035__ {font-size:0}
.title__1812035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1812035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1812035__.style_top p {padding-top:10px}
.title__1812035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1812035__.style_right p {padding-right:14px}
.title__1812035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1812035__.style_bottom p {padding-bottom:12px}
.title__1812035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1812035__.style_left p {padding-left:14px}
.title__1812035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1812035__.style_circle1 p {padding-left:18px}
.title__1812035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1812035__.style_circle2 p {padding-left:18px}
.title__1812035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1812035__ p {font-size:20px}
	.title__1812035__.style_top p:before {width:20px}
	.title__1812035__.style_right p:before {height:20px}
	.title__1812035__.style_bottom p:before {width:20px}
	.title__1812035__.style_left p:before {height:20px}
}

/*     1812045 : 실선      */
.solid_line__1812045__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1812045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1812045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1812045__ {height:20px}
}

/*     1812055 : 한줄 텍스트      */
.text__1812055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1812055__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1812055__ p {font-size:15px}
}

/*     1812075 : 실선      */
.solid_line__1812075__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1812075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__1812075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1812075__ {height:20px}
}

/*     1812095 : 이미지      */
.img__1812095__ {max-width:100%}
.img__1812095__ * {box-sizing:border-box}
.img__1812095__ a {display:block;vertical-align:top}
.img__1812095__ img {width:235px;vertical-align:top}

/*     1812085 : 실선      */
.solid_line__1812085__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1812085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__1812085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1812085__ {height:20px}
}

/*     1812105 : 타이틀 텍스트      */
.title__1812105__ {font-size:0}
.title__1812105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1812105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1812105__.style_top p {padding-top:10px}
.title__1812105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1812105__.style_right p {padding-right:14px}
.title__1812105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1812105__.style_bottom p {padding-bottom:12px}
.title__1812105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1812105__.style_left p {padding-left:14px}
.title__1812105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1812105__.style_circle1 p {padding-left:18px}
.title__1812105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1812105__.style_circle2 p {padding-left:18px}
.title__1812105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1812105__ p {font-size:20px}
	.title__1812105__.style_top p:before {width:20px}
	.title__1812105__.style_right p:before {height:20px}
	.title__1812105__.style_bottom p:before {width:20px}
	.title__1812105__.style_left p:before {height:20px}
}

/*     1812115 : 실선      */
.solid_line__1812115__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1812115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1812115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1812115__ {height:20px}
}

/*     1812125 : 한줄 텍스트      */
.text__1812125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1812125__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1812125__ p {font-size:15px}
}

/*     1812065 : 표 2.0      */
.table__1812065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1812065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #5da02c}
.table__1812065__ * {box-sizing:border-box}
.table__1812065__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1812065__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1812065__ td.empty__1812065__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1812065__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1812065__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1812065__ > .table_inner {width:510px}
}

/*     1812135 : 표 2.0      */
.table__1812135__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1812135__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #5da02c}
.table__1812135__ * {box-sizing:border-box}
.table__1812135__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1812135__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1812135__ td.empty__1812135__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1812135__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1812135__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1812135__ > .table_inner {width:510px}
}

